.mainnavbar.navbar-inverse .navbar-link {
    color: #ffffff;
}

    .mainnavbar.navbar-inverse .navbar-link:hover {
        color: #c49e0d;
    }


.mainnavbar.navbar-inverse .navbar-brand:hover,
.mainnavbar.navbar-inverse .navbar-brand:focus {
    color: #c49e0d;
    background-color: transparent;
}

.mainnavbar.navbar-inverse .navbar-nav > li > a:hover,
.mainnavbar.navbar-inverse .navbar-nav > li > a:focus {
    color: #c49e0d;
    background-color: transparent;
}

.mainnavbar.navbar-inverse .navbar-nav > li > a {
    color: #ffffff;
    background-color: transparent;
}

.mainnavbar.navbar-inverse {
    background-color: #000;
    border-color: #000;
}
/*
#s4-bodyContainer > header, #pageFooter {
    background-color: #000;
}*/

.mainnavbar {
    border-radius: 0px;
    margin-bottom: 0px !important;
}

.ms-srch-sb {
    background-color: #ffffff;
}

.mainnavbar .navbar-brand {
    padding: 5px 15px;
}

.mainnavbar a,
#footerContent a {
    color: #ffffff;
    background-color: transparent;
}

    #footerContent a:hover,
    .socomheader a:hover,
    .dropdown-menu a:hover {
        color: #c49e0d !important;
        background-color: transparent !important;
        text-decoration: none;
    }

#footerContent .row {
    background-color: #000;
}

/*#footerContent ul {
    display: inline-block;
    padding: 10px;
    column-fill: auto;
    column-width: 200px;
    column-gap: 0px;
    height: 200px;
}*/

#footerContent a {
    font-size: 11px;
}

body.ms-backgroundImage {
    background-image: -webkit-linear-gradient(#8E939b 10%, #eef2f3 90%);
    background-image: -o-linear-gradient(#8E939b 10%, #eef2f3 90%);
    background-image: -moz-linear-gradient(#8E939b 10%, #eef2f3 90%);
    background-image: linear-gradient(#8E939b 10%, #eef2f3 90%);
}

.maincontent {
    background-color: white;
    /*margin-bottom: -9999px;
    padding-bottom: 9999px;*/
    padding-top: 20px;
}

.socomheader {
    border-bottom-color: #ccc;
    border-bottom-style: solid;
    border-bottom-width: 2px;
}

    .socomheader a {
        background-color: transparent;
        font-size: large;
    }

.highlight-body {
    border: solid;
    border-width: thin;
    border-radius: 5px;
    border-color: #000;
}
/*
.dropdown-menu {
    background-color: #58595B;
}

.dropdown-menu a {
    background-color: #58595B !important;
    color: #ffffff !important;
}*/

.mainnavbar.navbar-inverse .navbar-nav > .open,
.mainnavbar.navbar-inverse .navbar-nav > .open > a:hover,
.mainnavbar.navbar-inverse .navbar-nav > .open > a:focus {
    color: #ffffff;
    background-color: #c49e0d;
}

.carousel-caption a:hover,
.carousel-caption a:focus {
    text-decoration: none;
}

    .carousel-caption a:hover > h3,
    .carousel-caption a:focus > h3 {
        color: #eee;
    }

div.navbar-form {
    padding: 15px 0px;
    margin: 0px;
}

li.dropdown > a {
    display: inline-block;
}

    li.dropdown > a.main-link {
        padding-right: 0px;
    }

    li.dropdown > a.dropdown-toggle {
        padding-left: 15px;
    }

.menu-large {
    position: static !important;
}

.megamenu {
    padding: 20px 0px;
    width: 100%;
    background: #000;
    z-index: 1100;
}
/*
#s4-bodyContainer {
    min-height: 100%;
    height: auto !important;  
    height: 100%;
}

.maincontent {
    min-height: 100%;
    height: auto !important;  
    height: 100%;
}*/

.secondary-navigation {
    z-index: 0;
}
/*
#s4-workspace {
    margin-bottom: -149px;
}*/

#banner-text-area {
    display: inline-block;
    vertical-align: middle;
}

div.banner {
    padding: 10px 0px;
}

#banner-text-area {
    font-family: Palatino, Georgia, 'Times New Roman', Times, serif;
    color: #000;
    line-height: 1;
}

#socom-text {
    font-size: 50pt;
}

#expanded-socom-text {
    font-size: 10pt;
}

.navbar-toggle {
    background-color: #000;
}

ul.secondary-nav a {
    color: #777;
}

.secondary-navigation button {
    border-color: #777;
}

.secondary-navigation span {
    background-color: #777;
}

.secondary-navigation {
    padding: 0px;
    margin: 0px;
}

.nav-list.nav > li > a {
    padding-top: 4px;
    padding-bottom: 4px;
    color: #58595B;
}

    .nav-list.nav > li > a:hover {
        background-color: transparent;
        color: #c49e0d;
    }

.nav-list.nav .nav > li > a {
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 30px;
}

.nav-list.nav .nav > .active > a {
    font-weight: 400;
}

.nav-list.nav > .active > a {
    font-weight: 700;
}

.nav-list > li.active > a {
    border-left-width: 2px;
    border-left-color: #58595B;
    border-left-style: solid;
    color: #c49e0d;
}

.nav-list.nav > li > a:hover {
    border-left-width: 1px;
    border-left-color: #58595B;
    border-left-style: solid;
    color: #c49e0d;
}

@media (max-width: 767px) {
    .mainnavbar.navbar-inverse .navbar-nav > .open {
        background-color: #000;
    }

    #banner-text-area {
        vertical-align: top;
    }

    #socom-text {
        font-size: 25pt;
    }
    #siteLogo{
        height: 60px;
    }
}


.btn-tag {
    color: #fff !important;
    background-color: #8E939b !important;
    border-color: #cccccc !important;
    margin: 3px;
}

    .btn-tag:hover,
    .btn-tag:focus,
    .btn-tag:active,
    .btn-tag.active,
    .open .dropdown-toggle.btn-tag {
        color: #fff;
        background-color: #000;
        border-color: #adadad;
    }

    .btn-tag:active,
    .btn-tag.active,
    .open .dropdown-toggle.btn-tag {
        background-image: none;
    }

a.btn-tag:visited {
    color: #fff;
}

#s4-bodyContainer {
	padding-bottom: 0px !important;
}
/** Search Box Formatting*/
 #search{
     position: relative;
     display: block;
     text-align: right;
     margin-top: -48px;
     height: 48px;
}
#searchbox{margin: 0 auto;}
#searchText{padding: 6px 10px 6px 15px; margin: 0px; opacity: 0.7; width: 150px; height: 17px;}
#searchButton{opacity: 0.9; padding: 7px 2px 7px 2px; margin: 0px;}

@media (max-width: 500px) {
    #search{margin: 0 auto; background-color: rgba( 255,255,255,0.85 ); display: table; width: 100%;}
    #searchText{width: 180px;}

}